Add a missing build dependency (debhelper) and change build dependency on
[obnox/wireshark/wip.git] / debian /
drwxr-xr-x   ..
-rw-r--r-- 153 README.debian
-rw-r--r-- 4664 changelog
-rw-r--r-- 514 control
-rw-r--r-- 322 copyright
-rw-r--r-- 8 dirs
-rw-r--r-- 28 docs
-rw-r--r-- 94 menu
-rw-r--r-- 450 postinst
-rw-r--r-- 193 prerm
-rwxr-xr-x 1932 rules